<div class="color-line"></div>
<div class="error-container">
    <i class="pe-7s-way text-success big-icon"></i>
    <h1>500</h1>
    <strong>Dupplicate Login</strong>
    <p>
        Sorry, Your account has been using by another user. If you want to do anythilg else, then please relogin and try again.
    </p>
    <a ng-click="duplogin()" class="btn btn-xs btn-success">Go back to Home</a>
</div>